<?php
/**
 * Sifency Team Archive Canvas
 * Used for rendering Elementor-based team archive layouts.
 */
if ( ! defined( 'ABSPATH' ) ) exit;
if ( Sifency_Addons_Theme_Builder_Master::sifency_addons_is_legal() ) {
get_header();
$sifency_addons_template_id = get_query_var( 'sifency_team_archive_template_id' );
if ( $sifency_addons_template_id && class_exists( '\Elementor\Plugin' ) ) {
    // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped
    echo \Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $sifency_addons_template_id ) ;
}
get_footer();
}
